# Abstract
It was tested whether female citibike subscribers are, on average, younger than male citibike subscribers.
The results showed that the difference between the ages of male and female subscribers within the sample analyzed was not statistically significant. 

# Data
The data used in the analysis was downloaded from the citibike website and corresponded to the period from June to August 2015.
Only the year of birth and the gender variables were considered in the analysis. Instances with missing values were simply dismissed. An age limit of 95 was considered in order to clean the data from possible outliers.

# Analysis

- Null Hypothesis:

    The average age of women who bike regularly (subscribers) is the same or higher than the average age of men who bike regularly (subscribers). 

    \(H_0 : AGE_{W_{subs}} >= AGE_{M_{subs}}\)

- Alternative Hypothesis:
    
    The average age of women who bike regularly (subscribers) is the smaller than the average age of men who bike regularly (subscribers). 

    \(H_a : AGE_{W_{subs}} < AGE_{M_{subs}}\)
  

- Statistical test:

    The Null Hypothesis was tested with Z-test since this was the most adequate choice to evaluate whether or not the difference in the means of two independent samples were statistically significant. The significance level considered was \(\alpha=0.05\).

# Result
The z-score calculated was 0.68. And the corresponding p-value for a one-tailed test was then 0.2484. 
Since the p-value was higher than the significance level, the null hypothesis can not be rejected and the conclusion is that there is no statistically significant difference between the mean age of female citibike subscribers and male citibike subscribers. Therefore we can not conclude that the average age of female subscribers is lower than the average age of male subscribers. 


